<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
header("Content-type:text/html; charset=utf-8");
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"><html><head>';
echo '<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="shortcut icon" href="'.$config_home.'/favicon.ico">';

if($config_rssicon==1){echo '<link rel="alternate" type="application/rss+xml" title="RSS" href="'.$config_home.'/news/rss_news.php">';}

echo '<title>'.site_title($php_self).'</title>
<style type="text/css">
body, td, tr {text-decoration: none; font-family: comic sans ms; font-size: 9pt; cursor: default; color: #666;}
body {margin: 5px; padding: 5px; background: #000033; color: #CCFFFF;}
form {margin: 0px; padding: 0px;}
a:active, a:visited, a:link {color: #99FFFF; text-decoration: none; font-size: 12px;}
a:hover {color: #33CCFF; text-decoration: none; font-size: 10pt;}
a.nav:active, a.nav:visited, a.nav:link {color: #33CCFF; font-size: 12px; font-weight: bold; text-decoration: none;}
a.nav:hover {font-size: 12px; font-weight: bold; color: #33CCFF; text-decoration: underline;}
input, select {font-size: 8pt;}
textarea {width: 100%; font-size: 9pt; padding: 5px;}
div { margin: 1px 0px 1px 0px; padding: 5px 5px 5px 5px;}  
table { margin: 1px 0px 1px 0px; padding: 1px 1px 1px 1px; font-size: 13px;}
.a {color: #00CCFF; background: #990000;}
.b {font-size: 13px; color: #666; background-color: #000099; padding: 3px; color: #666; }
.c {color: #00CCFF; background: #990000;}
.d {font-size: 14px; font-weight: bold; color: #ccc; text-decoration: none;}
q {font-family: Times, serif;  font-style: italic; color: gold;quotes: "\00AB" "\00BB"}
</style>
<meta name="keywords" content="'.$config_keywords.'">
<meta name="description" content="'.$config_description.'">
</head><body bgcolor="#000000"><!--Themes by Vantuz-->';

echo '<div class="a" id="up"><img src="'.$config_logotip.'" alt=""><br>'.$config_logos.' </div>';

if($config_rekhead==1){include_once BASEDIR."local/datamain/reklama_head.dat";}

echo '<div>';

function myhtml($myhtml) { //так как смайлы изменили свое местоположение, это временно
$myhtml = str_replace("images/img/act1.gif","themes/death/a1.gif",$myhtml);
$myhtml = str_replace("images/img/act2.gif","themes/death/a2.gif",$myhtml);
$myhtml = str_replace("images/img/act3.gif","themes/death/a3.gif",$myhtml);
$myhtml = str_replace("images/img/act_home.gif","themes/death/a4.gif",$myhtml);
return $myhtml; }
ob_start(myhtml);
?>
